PRInt32
=======

Guaranteed to be a signed 32-bit integer on all platforms.


Syntax
------

.. code::

   #include <prtypes.h>

   typedefdefinition PRInt32;


Description
-----------

May be defined as an ``int`` or a ``long``, depending on the platform.
For syntax details for each platform, see
`prtypes.h <https://dxr.mozilla.org/mozilla-central/source/nsprpub/pr/include/prtypes.h>`__.
